@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&family=Ubuntu:wght@300;400;500;700&display=swap');
h1, h2, h3, h4, h5, h6{font-family: 'Open Sans', sans-serif!important;}
a{text-decoration: none!important;color:#353535!important;}
a:hover{text-decoration: none!important;}
body{margin:0;background-color:#f3f3f3;box-sizing: border-box;padding-bottom:5%;}
html{font-family: 'Open Sans', sans-serif;}
.container{width:1250px;margin:0 calc(50% - 625px);}
header{float:left;width:100%;padding:1% 0;box-shadow: 0px 1px 1px 1px #d8d8d8;background-color: white;}
.logo{float:left;width:150px;height:auto;}
.logo img{float:left;width:150px;height:auto;filter:brightness(100%);}

.menu{float:right;max-width:calc(100% - 170px);}
.menu li{float:left;list-style:none;margin:5px 10px;font-size:14px;font-weight: 600;position:relative;cursor:pointer;padding:11px 0 15px;z-index:999;}
.menu a:hover{color:#D71920!important;}
.menu li>ul{float:left;width:calc(100% + 150px);height:0;position:absolute;padding:10px;left:-20px;display:none;cursor:pointer;background-color:white;transition:2s;opacity:0;z-index:999;}
.menu li>ul>li{float:left;width:calc(100% - 15px);cursor:pointer;padding:0px 5px 6px;transition:2s;z-index:999;}
.menu li>ul>li>ul{float:left;width:100%;left:calc(100% - 21px);display:none;top:-15px;transition:2s;background-color: white;z-index:999;}

.mySlides {display: none}
.slide-text{position: absolute;top:35%;color:white;max-width: 500px;left:5%;cursor:pointer;}
.slide-text h2{font-size:32px;}
.slide-text p{font-size:16px;}
img {vertical-align: middle;filter:brightness(90%)}
.slideshow-container {max-width: 1250px;position: relative;margin: auto;width:100%;}
.prev, .next {cursor: pointer;position: absolute;bottom: 7%;width: auto;padding: 5px 20px;margin-top: -22px;background-color:white;color: #d8d8d8;font-weight: 300;font-size: 36px;transition: 0.6s ease;border-radius:3px;user-select: none;left:30px}
.next {left: 100px;}
.prev:hover, .next:hover {color: red;}
.text {color: #f2f2f2;font-size: 15px;padding: 8px 12px;position: absolute;bottom: 8px;width: 100%;text-align: center;}
.numbertext {color: #f2f2f2;font-size: 12px;padding: 8px 12px;position: absolute;top: 0;}
.dot {cursor: pointer;height: 15px;width: 15px;margin: 0 2px;background-color: #bbb;border-radius: 50%;display: inline-block;transition: background-color 0.6s ease;}
.active, .dot:hover {background-color: #717171;}
.fade {animation-name: fade;animation-duration: 1.5s;}
@keyframes fade {from {opacity: .4} to {opacity: 1}}
@media only screen and (max-width: 300px) {.prev, .next,.text {font-size: 11px}}

.mblog-banner{float:left;width:100%;}
.mblog-title{float:left;border-bottom:2px solid #e1e1e1;width:70%;margin-right:30%;}
.mblog-title h2{float:left;margin:0;border-bottom:2px solid red;width:auto;padding:5px 0;text-transform: uppercase;position:relative;bottom:-2px;font-weight: 700;}
.mblog-title span{float: right;background-color:white;border:1px solid #d8d8d8;border-radius:10px;padding:10px 15px;margin-top:-10px;font-size:12px;text-transform: uppercase;font-weight: 700;}
.thaber{float: right;background-color:white;border:1px solid #d8d8d8;border-radius:10px;padding:10px 15px;margin-top:-10px;font-size:12px;text-transform: uppercase;font-weight: 700;width:130px;box-sizing: border-box;margin:3% calc(50% - 65px) 6%;}

.mblog-left{float:left;width:70%;background-color:white;box-shadow:0px 0px 10px 3px #d8d8d8;border-radius:30px;padding:0%;}

.mbl-big{float:left;width:90%;height:380px;background-color:white;border-radius:20px;padding:5% 5% 0;cursor:pointer;}
.mbl-big span{font-size:14px;}
.mbl-big img{width:100%;height:150px;object-fit:cover;border-radius:5px;}
.mbl-big h3{float:left;width:100%;font-size:20px;margin-bottom:5px;}
.mbl-big p{float:left;width:100%;height:60px;overflow:hidden;}
.mbl-big a{font-weight: 600;text-decoration: none;color:black;}

.mbl-small{float:left;width:100%;height:400px;background-color:#f9f9f9;border-radius:20px;}
.mbls-blog{float:left;width:100%;margin:5% 0;}
.mbls-blog img{float:left;width:35%;height:75px;object-fit: cover;}
.mbls-blog h4{float:left;width:55%;margin:0 0 0 5%;font-size:14px;height:80px;display:flex;align-items:center;}

.mblog-right{float:left;width:auto;margin-left:2%;background-color:white;border:1px solid #d8d8d8;height:400px;border-radius:20px;margin-top:3%;box-shadow:0px 0px 10px 3px #d8d8d8;padding:15px;}
.mblog-right img{max-width: 100%;max-height: 100%;border-radius:5px;}

.adergiler{float:left;width:100%;min-height:1000px;background-color:#353535;padding:3% 0;}
.adergiler h2{float:left;width:100%;font-size:40px;color:white;text-align: center;margin:15px 0;font-weight: 700;}
.adergi{float:left;width:85%;margin:5% 7.5% 15%;}
.adergi img{float:left;width: 100%;height: 360px;object-fit: cover;}
.adergi-text{float:left;width:100%;background-color:white;padding:5%;border-radius:0 0 20px 20px;box-sizing: border-box;}
.adergi-text p{float:left;width:100%;margin:3px 0;}
.adergi-text:hover{background-color:red;color:white;}
.redbtn{float:left;width:180px;background-color:red;padding:10px 20px;color:white!important;font-size:20px;font-weight: 700;border-radius:10px;text-decoration: none;text-align: center;margin:1% calc(50% - 90px) 0; box-sizing: border-box;}
.redbtn:hover{color:#f2f2f2;box-shadow:0 0 5px 2px #8f8f8f;}
.dikred{float:left;width:2px;height:60px;background-color:red;margin:0 calc(50% - 1px);}

.mbl-top{float:left;width:100%;background-color:white;border-radius:20px;padding:5%;box-sizing: border-box;}
.mbl-bottom{float:left;width:100%;height:auto;background-color:#f9f9f9;border-radius:20px;padding:5%;box-sizing: border-box;}
.mbl-top img{width:100%;border-radius:5px;height:170px;object-fit: cover;}
.mblt-text{float:left;width:100%;padding: 0 0 0 5%;font-size:14px;}
.mbl-top h3{float:left;width:100%;font-size:20px;margin:0 0 5px;}
.mbl-top p{float:left;width:100%;height:60px;overflow:hidden;margin:5px 0;}
.mbl-top a{font-weight: 600;text-decoration: none;color:black;}

.mblogt-right{float:left;width:auto;margin-left:2%;background-color:white;border:1px solid #d8d8d8;height:400px;border-radius:20px;margin-top:3%;box-shadow:0px 0px 10px 3px #d8d8d8;padding:15px;}
.mblogt-right img{max-width: 100%;max-height: 100%;border-radius:5px;}


footer{float:left;width:100%;margin:10% 0 0;overflow-x: hidden;}
footer img{float:left;width:140px;margin:15px calc(50% - 70px) 10px;}
footer p{float:left;width: 100%;text-align: center;font-size:16px;}
.fform{float:left;width:340px;margin:10px calc(50% - 170px) 20px;}
.fform input{float:left;width:225px;border:1px solid #d8d8d8;border-radius:10px 0 0 10px;padding:0 10px;height:40px;}
.fform a{float:left;width:80px;border-radius:0 10px 10px 0;background-color:#D71920;color:white!important;padding:0 6.5px;height:40px;font-size:16px;display:flex;align-items: center;justify-content: center;text-decoration: none;cursor:pointer;}

.footerlink{float:left;width:80%;margin:5% 10%;}
.footerlink p{float:left;width:100%;font-size:14px;}

.footersocial{float:left;width:90%;margin:0 5%;}
.scbtn{float:left;width:100%;height:40px;display: flex;align-items: center;justify-content: center;background-color:white;border-radius:20px;max-width: 100px;}
.scbtn img{float:left;height:20px;width:auto;margin-top:10px;}
.scbtn2{float:left;width:100%;height:40px;display: flex;align-items: center;justify-content: center;background-color:white;border-radius:20px;max-width: 90%;}
.scbtn2 img{float:left;height:35px;width:auto;margin-top:5px;}

.footercontact{float:left;width:100%;margin:5% 0;}
.footercontact h4{float:left;width:100%;text-align: center;font-size:20px;font-weight: 700;text-transform: uppercase;margin:10px 0 30px;}
.footercontact p{float:left;width:100%;text-align: center;margin:5px 0;}

.fimza{float:left;width:100%;background-color:white;}
.fimza img{float:left;width:600px;margin:20px calc(50% - 300px);}

.breadcrump{float:left;width:100%;padding:10px 0;border-bottom:1px solid #d8d8d8;}
.breadcrump a{float:left;margin:0 5px;font-size:12px;}

.blog-title{float:left;border-bottom:2px solid #e1e1e1;width:100%;margin-right:30%;}
.blog-title h2{float:left;margin:0;border-bottom:2px solid red;width:auto;padding:5px 0;text-transform: uppercase;position:relative;bottom:-2px;}

.blog-post{float:left;width:90%;margin:5% 10% 5% 0;}
.blog-post img{float:left;width:100%;height: 200px;object-fit: cover;}
.bp-text{float:left;width:90%;border:1px solid #d8d8d8;background-color:white;padding:5%;border-radius: 0 0 20px 20px;}
.bp-text h6{float:left;width:auto;border-bottom:2px solid #D71920;font-size:14px;margin:5px 0;}
.bp-text h4{float:left;width:100%;font-size:20px;margin:5px 0 0;height:80px;display:flex;align-items:center;overflow: hidden;}
.bp-textp{float:left;width:100%;font-size:14px;height:90px;overflow: hidden;}
.bp-text a{float:left;font-size:14px;font-weight: 700;}
.bp-text span{float:left;font-size:14px;margin-left:5px;}

.blogs-right{float:right;width:29%;margin:5% 0;}
.br-image{float:left;width:100%;background-color:white;border-radius:20px;text-align: center;padding:10px 0;border:1px solid #d8d8d8;}
.blogs-right img{width:100%;max-width:270px;}
.blog-kategori{float:left;width:100%;}
.blog-kategori h3{float:left;width:auto;border-bottom:2px solid #D71920;margin-left:20px;font-size:16px;padding-bottom:5px;}
.blog-kategori ul{float:left;width:100%;text-align: left;list-style: none;font-size:16px;padding:0;margin:0 0 0 20px;line-height: 28px;font-weight: 500;}
.blog-kategori ul>li{float:left;width:100%;line-height: 28px;margin:2px 0;}
.blog-kategori ul>li>a:hover{font-weight: 700;}
.blog-kategori ul>li>ul{float:left;width:100%;margin:0 0 0 15px;}
.blog-kategori ul>li>ul>li{margin:0;}
.blog-kategori ul>li>ul>li>a:hover{font-weight: 700;}


.blog-detail{float:left;width:100%;}
.detail-title{float:left;width:100%;}
.detail-title h1{font-size:38px;font-weight: 700;margin:0;}
.date-title{float:left;width:100%;text-align: right;}
.date-title a{font-size:14px;font-weight: 700;}
.date-title span{font-size:14px;}
.post-detail{float:left;width:100%;margin:3% 0;}
.post-detail img{float:left;max-width: 100%;width:100%;}
.post-detail p{float:left;width:100%;font-size:16px;}
.post-detail a{float:left;width:100%;color:#D71920;font-weight: 600;font-family: Arial, Helvetica, sans-serif;font-size:12px;margin-top:20px;}

.author-detail{float:left;width:90%;margin:2% 0 0 5%;background-color:white;padding:5%;display:flex;align-items: center;justify-content: center;border-radius:20px;border:1px solid #d8d8d8;}
.author-detail img{float:left;width:100%;border-radius:50%;}
.author-detail h2{float:left;width:90%;margin:3px 5%;font-size:20px;}
.author-detail a{float:left;width:90%;margin:3px 5%;font-size:16px;color:#353535}

.share-area{float:left;width:95%;margin:5% 0 5% 5%;}
.share-area p{float:left;width:100%;font-weight: 700;margin:7px 0;}
.share-social{float:left;width:50px!important;height:50px!important;background-color:white;border:1px solid #d8d8d8;border-radius:10px;}
.share-social:hover{background-color:#D71920;}
.share-social img{float:left;width:50px;padding:15px;}
.share-social img:hover{filter:brightness(100);}

.tbb1{float:left;width:90%;margin:0 10% 0 0;background-color:#353535;height:200px;border-radius:20px;display:flex;align-items: center;justify-content: center;}
.tbb1 p{float:left;width:80%;margin:0 10%;text-align: left;color:#ececec;font-size:20px;}
.tbb1 a{color:#ececec!important;font-size:20px;font-weight: 700;}
.tbb2{float:left;width:90%;margin:0;background-color:white;border:1px solid #d8d8d8;border-radius:20px;height:200px;display: flex;align-items:center;}
.tbb2 img{float:left;width:20%;margin:0 0 0 7.5%;}
.tbb2 p{float:left;width:60%;margin:0 7.5% 0 5%;font-size:20px;font-weight: 700;}

.iicerik{float:left;width:100%;height:auto;}
.iicerik h2{float:left;width:100%;text-align: center;font-size:40px;color:#353535;}

.others{float:left;width:100%;margin:5% 0;}

.slick-slide {margin: 0px 20px;}
.slick-slide img {width: 100%;}
.slick-slider{position: relative;display: block;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track, .slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before, .slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}

.other-post{float:left;width:100%;background-color:white;padding:5%;border:1px solid #d8d8d8;border-radius:20px;}
.other-post img{float:left;width:100%;height: 160px;object-fit: cover;}
.op-text{float:left;width:100%;}
.op-text h6{float:left;font-size:14px;font-weight:700;border-bottom:2px solid #D71920;}
.op-text h4{float:left;width:100%;font-size:18px;font-weight: 700;height:60px;display: flex;align-items: center;overflow: hidden;}
.op-text p{float:left;width:100%;height:110px;display: flex;align-items: center;overflow: hidden;}
.op-text a{float:left;color:#353535;font-weight: 700;}
.op-text span{float:left;margin-left:5px;}

.snokta{float:right;width:250px;height:50px;background-color:white;display: flex;align-items: center;justify-content:center;border:1px solid #d8d8d8;border-radius: 20px;margin:-15px 0 0;box-shadow: 0 0 10px 2px #d8d8d8;}
.snokta img{float:left;width:70%;}

.dergi{float:left;width:80%;margin:10%;cursor:pointer;}
.dergi img{float:left;width:100%;height:350px;object-fit:cover;background-color:white;}
.dergi-text{float:left;width:85%;background-color:white;border-radius:0 0 20px 20px;border:1px solid #d8d8d8;padding:5% 7.5%;color:#353535;}
.dergi-text p{float:left;width:100%;font-size:16px;font-weight: 700;margin:5px 0 0;}
.dergi-text:hover{background-color:#D71920;color:white;border:1px solid #D71920;box-shadow: 0px 2px 4px 3px #ccc;}

.ddetaylar{float:left;width:800px;margin:0 calc(50% - 400px);}
.dergi-detay{float:left;width:100%;}
.dergi-detay img{float:left;width:100%;}
.dergi-detaylar{float:left;width:90%;margin:0 0 0 10%;}
.dergi-detaylar h1{float:left;font-size:24px;font-weight: 700;border-bottom:2px solid #D71920;}
.dergi-detaylar span{float:left;width:100%;}
.dergi-detaylar span b{float:left;width:120px;font-weight: 600;}

.ulke-secim{float:left;width:90%;margin:20% 0 0 10%;}
.ulke-secim p{float:left;width:100%;font-size:16px;font-weight: 500;}
.ulke-secim select{float:left;width:400px;height:40px;background-color:white;border:1px solid #d8d8d8;box-shadow: none;padding:0 10px;line-height: 40px;}
.ulke-secim select>option{float:left;width:100%;background-color:white;height:40px;}

.ozellik-secim{float:left;width:90%;margin:5% 0 0 10%;}
.otitle{float:left;width:calc(33.33% - 12px);color: #353535;;font-size:16px;font-weight: 700;border:1px solid #ccc;background-color: white;padding:5px;}
.minus, .plus{float:left;width:20px;color:#D71920;font-size:22px;font-weight: bold;}.plus{font-size:18px;margin-top:4px;}
.calc{display:flex;align-items: center;justify-content: center;}
.otitle input{float:left;width:18px;border:none;font-size:18px;margin-top:6px;}
.otitle p{float:left;width:calc(100% - 30px);margin:4px 0 4px 3px;}
.addcart{float:left;margin:5% 0 0 10%;background-color:#D71920;color:white!important;padding:10px 20px;border-radius:5px;cursor:pointer;}

.abonelik{float:left;width:400px;margin:5% calc(50% - 200px);}
.tab {overflow: hidden;background-color: #d3d3d3;}
.tab button {background-color: inherit;float: left;border: none;outline: none;cursor: pointer;padding: 14px 16px;transition: 0.3s;font-size: 17px;width:50%;}
.tab button:hover {background-color: #353535;color:white;}
.tab button.active {background-color: #353535;color:white;}
.tabcontent {display: none;padding: 6px 0;border-top: none;float:left;width:100%;margin-left:12px;}
.aboneform input{float:left;width:100%;height:40px;background-color:white;margin:1% 0 1% -3%;box-shadow: none;border:1px solid #ccc;padding:0 3%;border-radius:5px;box-sizing: border-box;}
.aboneform button{float:left;width:100%;background-color:#D71920;color:white;padding:15px;border:none;margin:2% 0 2% -2.5%;border-radius:5px;}
.abone-sozlesme{float:left;width:105%;margin:1% 0;}
.abone-sozlesme input{float:left;width:20px;background-color:white;border:1px solid #d8d8d8;}
.abone-sozlesme p{float:left;width:95%;margin:3.5% 0 0 2%;font-size:12px;}
.abone-sozlesme a{font-weight: 700;}
.forgot{float:right;color:red;font-size:12px;font-weight: 600;}

.planlar{float:left;width:600px;margin:5% calc(50% - 300px);}
.acountry{float:left;width:310px;margin:2% 0 2% calc(100% - 310px);text-align: center;text-transform: uppercase;font-weight: 600;font-size:14px;}
.co-title{float:left;width:100%;background-color:white;border:1px solid #ccc;height:25px;line-height: 25px;}
.co-big{height:52px;line-height: 52px;}


.plan-detay{float:left;width:100%;background-color: #dedede;border:1px solid #ccc;}
.planbas{float:left;width:25%;padding:2% 3%;border:1px solid #ccc;}
.pdtitle{float:left;width:70%;font-size:16px;color:#D71920;font-weight: 700;}
.pdtitle img{float:left;height:30px;margin:10% calc(100% - 50px) 5% 0;}
.plandet{float:left;width:68.6%;}
.pddet{height:64.5px;border:1px solid #ccc;}
.pddet p{float:left;border-left:1px solid #ccc;width:calc(25% - 2px);height:64.5px;margin:0;line-height: 60px;text-align: center;}
.pddet p:first-chield{border-left:none}
.reda{float:left;background-color:#D71920;color:white;border-radius:5px;margin:7.5px 5px;height:50px;line-height: 50px;font-size:14px;width:90px;cursor:pointer}

.dtext2{height:80px;display:flex;align-items:center;}

.ik-area{float:left;width:450px;padding:3% calc(100% - 520px) 3% 0;border-top:1px solid #dedede;}
.ik-area b{float:left;width:100%;}
.ik-area p{float:left;width:100%;margin:5px 0;}

.iletisim-bilgi{float:left;width:100%;}
.iletisim-bilgi h1{float:left;width:100%;margin:0 0 1%;}
.iletisim-bilgi span{float:left;width:100%;font-weight: 600;}
.iletisim-bilgi p{float:left;margin:20px 0 0;}

.iletisimform input{float:left;width:100%;height:40px;background-color:white;margin:1% 0 1% -3%;box-shadow: none;border:1px solid #35353540;padding:0 3%;border-radius:5px;}
.iletisimform button{float:left;width:100%;background-color:#D71920;color:white;padding:15px;border:none;margin:2% 0 2% -2.5%;border-radius:5px;}
.icheck{width:16px!important;}
.iletisimform p{float:left;width:calc(100% - 20px);margin-left:5px;font-size:12px;}
.iletisimform textarea{float:left;width:100%;height:60px;background-color:white;box-shadow: none;border:1px solid #35353540;padding:2% 3%;margin:2% 0 2% -2.5%;}

.harita{float:left;width:100%;margin-top:10%;box-shadow: 0px 9px 10px 1px #35353540;}

.pco1{float:left;width:33.33%;}
.pco2{float:left;width:66.66%;}
.pco3{float:left;width:100%;}
.pco4{float:left;width:50%;}

.checkoutbtn{float:right;margin:5% 5px;padding:7px 20px;background-color:#D71920;color:white!important;border-radius:10px;}

.mmenu,.m-btn{display:none;}

.paymentform{float:left;width:90%;padding:2% 5% 10%;background-color:white;margin:2% 0;}
.pinput{float:left;width:88%;margin:2% 6%;}
.pinput2{width:94%;margin:2% 3%; }
.pinput label{float:left;width:100%;margin:0 0 3%;}
.pinput input{float:left;width:90%;line-height: 32px;border:1px solid #35353540;border-radius:5px;padding:0 5%;font-size:18px;color:#353535;}
.pinput2 input{padding:0 2%;}

.pagedetail{float:left;width:100%;height:auto;background-color:white;min-height:100vh;padding:1% 3%;}
.pagedetail h2{float:left;width:100%;text-align: center;}
.pagedetail p{float:left;width:100%;text-align: center;margin:5px 0;}
.pdbuttonarea{float:left;width:300px;margin:2% calc(50% - 150px);}
.pdbuttonarea a{float:left;width:120px;text-align: center;line-height: 40px;background-color:#D71920;color:white!important;border-radius: 5px;margin:10px 15px;}

.accleft{float:left;width:20%;margin:2% 0;}
.accleft h3{float:left;width:200px;border-bottom: 2px solid #D71920;padding:0 0 10px 5px;font-size:16px;font-weight: 700;}
.accleft a{float:left;width:100%;padding-left:35px;position:relative;line-height: 40px;}
.accleft img{max-height: 20px;max-width:20px;position: absolute;left:0;top:10px;}

.accright{float:left;width:75%;margin:2% 0 2% 5%;position: relative;}
.accright h3{float:left;width:100%;border-bottom: 2px solid #f8f8f8;padding:0 0 10px 5px;font-size:16px;font-weight: 700;}

.accorders{float:left;width:100%;margin:2% 0;}
.accorder{float:left;width:92%;background-color:white;border:1px solid #35353540;border-radius:10px;padding:10px 4%;margin:0 0 15px 0;box-shadow: 0 0 5px 1px #35353540;}
.aoname{float:left;width:35%;font-size:14px;font-weight: 600;display: flex;align-items: center;}
.aodurum{float:left;width:30%;margin:10px 0 10px 5%;font-size:12px;font-weight: 600;}
.aodurum img{float:left;width:20px;margin-right:10px;}
.aoodeme{float:left;width:10%;margin:0 0 0 1%;font-size:12px;font-weight: 600;}
.aoodeme h4{float:right;width:100%;margin:0;font-size:14px;font-weight: 700;text-align: right;}
.aoodeme p{float:right;width:100%;margin:0;font-size:12px;font-weight: 600;text-align: right;}
.accbtn{float:right;width:25px;margin:7px 0;}
.accbtn img{float:left;width:100%;}

.accpanel{float:left;width:100%;display:none;margin:20px 0 10px;}
.accpanel img{float:left;height:50px;margin-right: 20px;}
.accpanel a{float:left;line-height: 50px;margin-left:50px;}

.accbtn2{float:left;width:90%;background-color:#35353540;color:white;border:none;border-radius:10px;line-height: 40px;margin:5%;font-size:16px;}

.sepetd{position:relative;background-color:#f2f2f2;padding:10px 15px;top:-2px;border-radius:5px;font-weight: 600;}
#sepetd{position:relative;width:25px;top:-5px;}
.sepetd span{font-size:12px;position:relative;top:-8.5px;left:-12.3px;}

.yazarlar{float:left;width:100%;}
.subonay{float:left;position:fixed;right:0;top:35%;width:auto;height:60px;line-height: 60px;display:none;background-color: green;color:white;border-radius: 30px 0 0 30px;text-align: center;padding:0 20px;}
.prev{left:5%;}
.next{left:11%;}

.adresdetay{float:left;width:100%;}
.adresdetay a{float:left;width:100px;margin:20px calc(50% - 50px) 0%;background-color:#D71920;color: white!important;text-align: center;line-height: 35px;border-radius: 10px;cursor:pointer;}
.adresin{float:left;width:45%;margin:2% 5% 0 0;}
.adresin p{float:left;width:100%;font-size:14px;font-weight: 600;margin:5px 0;}
.adresin input{box-sizing:border-box;float:left;width:100%;font-size:14px;font-weight: 400;border-radius:5px;padding:5px;border:1px solid #ccc;}
.adresf{width:95%;margin:0 5% 1% 0;}

.web{display:block;}
.mobile{display:none;}
@media only screen and (max-width:1366px){
    .container{max-width: 1100px;margin:0 calc(50% - 550px)}
    .menu li{margin:5px 8px;font-size:13px;}
    .sepetd{padding:10px;}
}

@media only screen and (max-width:1150px){
    .container{max-width: 1000px;margin:0 calc(50% - 500px)}
    .menu li{font-size:12px;}
    .mblog-left{width:67%;}
    .mblog-right{width:25%;margin-left:4%;height:380px;}
    .prev, .next{font-size:32px;padding:5px 20px;bottom:5%;}
    .next{left:12%;}

}

@media only screen and (max-width:1030px){
    .container{max-width:800px;margin:0 calc(50% - 400px);}
    .blog-post{margin:5%;}
    .menu{display:none;}
    .mmenu{display:block;position: fixed;right:-400px;top:0;height:100vh;background-color:#d5d5d5;width:380px;z-index:999;text-align: center;transition:1s;}
    .m-btn{float:right;cursor:pointer;width:35px;height:60px;display: flex;align-items: center;}
    .m-btn img{float:left;width:100%;}
    .mmenu-top{float:left;width:100%;background-color:white;}
    .mmenu img{float:left;width:100px;margin:5%;}
    .mmenu span{float:right;width:40px;margin-top:15px;cursor:pointer;}
    .mmenu span>img{float:left;width:30px;}
    .mmenu li{float:left;width:100%;text-align: center;text-decoration: none;list-style: none;background-color:white;border-top:1px solid #d5d5d5;line-height: 40px;margin:0px 6px;font-weight: 600;}
    .share-social{width: 40px!important;height:40px!important;}
    .blogs-right img{max-width: 180px;}
    .ik-area{width:350px;}
    .slide-text{top:15%;}
    .next{left:13%;}
}
@media only screen and (max-width:850px){
    html{max-width: 100%;overflow-x: hidden;}
    .web{display:none;}
    .mobile{display:block;}
    .container{max-width:780px;margin:0 calc(50% - 390px);}
    .slide-text h2{font-size:24px;}
    .mblog-title{width:100%;margin-right:0;}
    .mblog-left{width:100%;}
    .mblog-right{width:40%;margin:5% 30%;height:auto;}
    .mblogt-right{width:40%;margin:5% 30%;height:auto;}
    .scbtn{width:100px;margin:20px calc(50% - 50px);}
    .scbtn2{width:190px;margin:20px calc(50% - 95px);}
    .share-area>.wk-10>.wk-2{width:16.6%;}
    .tbb1 p, .tbb1 a, .tbb2 p{font-size:16px;}
    .date-title{text-align: left;margin-top:10px;}
    .blogs-right{float:left;margin:5% 35%;}
    .ddetaylar{width:700px;margin:0 calc(50% - 350px);}
    .dergi-detay{display: flex;align-items: center;}
    .slideshow-container{margin:20px 0 0;}
    .mbl-small{box-sizing: border-box;padding:0 5%;}
}
@media only screen and (max-width:780px){
    .container{max-width:720px;margin:0 calc(50% - 360px);}
    .ik-area{width:320px;}
}
@media only screen and (max-width:730px){
    .container{max-width:650px;margin:0 calc(50% - 325px);}
    .ddetaylar{width:640px;margin:0 calc(50% - 320px);}
}
@media only screen and (max-width:670px){
    .container{max-width:500px;margin:0 calc(50% - 250px);}
    .mblog-right{width:90%;margin:5% 0 0;height:auto;}
    .mblogt-right{width:90%;margin:10% 0 2%;height:auto;}
    .footercontact b{font-size:12px;}
    footer p{font-size:14px;}
    .footercontact p{font-size:14px;}
    .footercontact a{font-size:14px;}
    .footercontact{font-size:13px;}
    .fimza img{width:400px;margin:20px calc(50% - 200px);}
    .mbl-big{height:320px;}
    .mbl-big h3{font-size:20px;}
    .mblt-text{padding:2% 0 0 1%;}
    .mbl-top h3{font-size:20px;}
    .tbb2{margin-top:20px;}
    .bp-text h4{font-size:16px;}
    .blogs-right{width:50%;margin:5% 25%;}
    .ik-area{width:100%;}
    .iletisim-bilgi{margin-top:10%;}
    .planlar{width:500px;margin:5% calc(50% - 250px);overflow-x:scroll;}
    .acountry{margin:2% 0 2% calc(100% - 210px);}
    .plan-detay{width:600px;}
    .dergi-detay{display: block;}
    .ddetaylar{width:500px;margin:0 calc(50% - 250px);}
    .dergi-detay img{width:340px;margin:5% calc(50% - 170px);}
    .dergi-detaylar, .ulke-secim{width:340px;margin:0 calc(50% - 170px);}
    .classic{max-width:340px;}
    .ozellik-secim{width:360px;margin:5% calc(50% - 180px);}
    .addcart{margin:5% 0 5% 15%;}
    .prev, .next{font-size:24px;padding:5px 15px;}
    .next{left:15%;}
    .adergiler{min-height: auto;padding:15% 0;}
}
@media only screen and (max-width:530px){
    .container{max-width:400px;margin:0 calc(50% - 200px);}
    .prev, .next{bottom:12%;}
    .mySlides img{height:330px;object-fit: cover;}
    .slide-text h2{font-size:22px;}
    .blogs-right{width:70%;margin:5% 15%;}
    .snokta{width:200px;height:45px;margin:-5px 0 0;}
    .planlar{width:400px;margin:5% calc(50% - 200px);}
    .acountry{margin:2% 0 2% calc(100% - 144px);width:340px;}
    .plan-detay{width:600px;}
    .planbas{width:18%;}
    .pdtitle{width:90%;}
    .pdtitle img{height:20px;margin:7% calc(100% - 95px);}
    .pdtitle p{float:left;width:100%;}
    .pddet{height:65.8px;}
    .plandet{width:75.6%;}
    .ddetaylar{width:400px;margin:0 calc(50% - 200px);}
    .fsocial{float:left;width:33%!important;}
    .scbtn{width:80px;height:45px;margin:20px calc(50% - 35px)}
    .ftext{width:100%!important;text-align: center;}
    .footercontact b{font-size:14px;}
    .fa{float:left;width:100%;text-align: center;border-top:1px solid #ccc;padding:8px 0;}
    .fdik{display:none;}
    .fcopy{border-top:1px solid #ccc;margin:-10px 0 0;padding:10px 0;}
    .next{left:18%;}
    .fimza img{max-width:380px;margin:0 calc(50% - 190px);}
}
@media only screen and (max-width:420px){
    .container{max-width:350px;margin:0 calc(50% - 175px);}
    .mySlides img{height:280px;}
    .abonelik{width:350px;margin:0 calc(50% - 175px);}
    .planlar{width:350px;margin:5% calc(50% - 175px);}
    .acountry{margin:2% 0 2% calc(100% - 94px);}
    .dergi-detay img{width:320px;margin:5% calc(50% - 160px);}
    .dergi-detaylar, .ulke-secim, .ozellik-secim{width:320px;margin:5% calc(50% - 160px);}
    .otitle{font-size:14px;height:25px;}
    .addcart{margin:5% 0 5% 18%;}
    .ddetaylar{width:340px;margin:0 calc(50% - 170px);}
    .next{left:20%;}
    .fimza img{max-width:320px;margin:0 calc(50% - 160px);}
}
@media only screen and (max-width: 360px){
    .container{max-width: 320px;margin:0 calc(50% - 160px);}
    .abonelik{max-width: 320px;margin:0 calc(50% - 160px);}
    .abone-sozlesme input{width:16px;}
    .snokta{width:180px;height:40px;margin:-5px 0 0;}
}